View Issue Details

IDProjectCategoryView StatusLast Update
0021642mantisbtuipublic2016-08-28 01:11
ReportervboctorAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021642: Highlight due date when the date has passed
Description

In the past, we highlighted the due date in red when the issue was overdue. This seems to no longer happen.

Tagsmantishub, modern-ui

Relationships

related to 0016869 acknowledged Change of due date background color 

Activities

Related Changesets

MantisBT: master 22edcdb5

2016-08-25 22:54:25

syncguru

Details Diff
Highlight due date when the date has passed

Fixes 0021642
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2016-08-24 21:15 vboctor New Issue
2016-08-24 21:15 vboctor Tag Attached: modern-ui
2016-08-24 21:16 vboctor Tag Attached: mantishub
2016-08-24 21:16 vboctor Relationship added related to 0016869
2016-08-25 23:02 syncguru Assigned To => syncguru
2016-08-25 23:02 syncguru Status new => assigned
2016-08-25 23:02 syncguru Note Added: 0053890
2016-08-26 00:17 syncguru Changeset attached => MantisBT master 22edcdb5
2016-08-26 00:17 syncguru Status assigned => resolved
2016-08-26 00:17 syncguru Resolution open => fixed
2016-08-26 00:17 syncguru Fixed in Version => 2.0.0-beta.2
2016-08-28 01:11 vboctor Status resolved => closed